TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RowSpace ( elt-mdl^mat X ) -> mdl^vec

### Description

<shortdoc> The row space of X. </shortdoc>

### Examples

x_m:=Matrix(Z,2,3,[1,2,3,4,5,6]); RowSpace(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack